apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: ing
  annotations:
    cert-manager.io/cluster-issuer: letsencrypt-prod
spec:
  rules:
    - host: sdg-frp-backend.apps.digilab.network
      http:
        paths:
          - path: /
            pathType: Prefix
            backend:
              service:
                name: keda-interceptor-alias
                port:
                  number: 8080
  tls:
    - hosts:
        - sdg-frp-backend.apps.digilab.network
      secretName: sdg-frp-backend-tls
